Bug 359051 - [RHEL5] Evolution Exchange - Flags cannot be cleared.
[RHEL5] Evolution Exchange - Flags cannot be cleared.
Status: CLOSED WONTFIX
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: evolution-connector (Show other bugs)
5.1
All Linux
medium Severity medium
: ---
: ---
Assigned To: Matthew Barnes
desktop-bugs@redhat.com
:
Depends On: 333031
Blocks:
  Show dependency treegraph
 
Reported: 2007-10-30 16:02 EDT by Jeff Bastian
Modified: 2010-10-22 15:55 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-01-15 12:33:52 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
GNOME Desktop 317276 None None None Never

  None (edit)
Comment 1 RHEL Product and Program Management 2007-10-30 16:24:38 EDT
This request was evaluated by Red Hat Product Management for inclusion in a Red
Hat Enterprise Linux maintenance release.  Product Management has requested
further review of this request by Red Hat Engineering, for potential
inclusion in a Red Hat Enterprise Linux Update release for currently deployed
products.  This request is not yet committed for inclusion in an Update
release.
Comment 7 RHEL Product and Program Management 2008-01-15 12:33:52 EST
Development Management has reviewed and declined this request.  You may appeal
this decision by reopening this request. 

Note You need to log in before you can comment on or make changes to this bug.